## xdoclet
Class TemplateSubTask.OfType

    java.lang.Object
      xdoclet.TemplateSubTask.OfType

Enclosing class:
  TemplateSubTask

public static final class TemplateSubTask.OfType
extends Object

Applicable only to per class output generation. Specify full qualified class name from which classes should be derived. Output generation is performed only for classes of one of the types defined in this property, it's a comma-separated list. You can control the extent in which the type search occurs by using 'extent' property.

created
  10. september 2002

Constructor Summary
`TemplateSubTask.OfType()`

Method Summary
`String` `getType()`
`void` `setType(String type)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TemplateSubTask.OfType

    public TemplateSubTask.OfType()

Method Detail

### getType

    public String getType()

### setType

    public void setType(String type)

http://xdoclet.sourceforge.net/